OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - f -

- FileSlots : fios.h
- FillRectMode : gfx_type.h
- FindGRFConfigMode : newgrf_config.h
- FiosType : fileio_type.h
- FlaggedCommands : command_type.h
- FloodingBehaviour : water.h
- FontSize : gfx_type.h
- Foundation : slope_type.h
- FoundationPart : viewport.cpp
- FrameFlags : window_gui.h